Credit Unions Register - Change Request #826

Relationship-->Email address-->email address can't be case sensitive.

12/01/2021 05:10 PM - arti saraswat

Status: Closed Start date: 12/01/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

email address can't be case sensitive.

Step:

Relationship

Email address

Put email_id in upper case

See attached screenshot
clipboard-202112011706-dvjcz.png

History

#1 - 12/02/2021 03:34 PM - sunil gupta
- Tracker changed from Bug to Change Request

- Status changed from New to Resolved

#2 - 12/14/2021 12:23 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
